#content{
	padding: 0 2% 3rem;
	margin: 0 auto;
	width: 100%;
	max-width: 60rem;
	min-height: calc(100vh - 280px);
}

#breadcrumb{
	display: flex;
	flex-wrap: wrap;
	margin: 8rem 2% 2rem;
}

#breadcrumb li{
	padding-right: 20px;
}

#breadcrumb a{
	position: relative;
}

#breadcrumb a:after{
  position: absolute;
  margin-left: 5px;
  top: calc(50% - 3px);
  content: '';
  width: 6px;
  height: 6px;
  border-top: 1px solid #c81919;
  border-right: 1px solid #c81919;
  transform: rotate(45deg);
}

#content{
	overflow: hidden;
	font-size: 1.125rem
}

#content dl{
	overflow: hidden;
}

#content dd a{
	display: block;
}

#content h3.title{
	position: relative;
	margin-bottom: 2rem;
	line-height: 1.2;
	font-weight: 600;
	font-size: 3rem;
	font-family: 'Montserrat', sans-serif;
	color: #c81919;
}

#content h2.title{
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	border-bottom: 2px solid #000;
}

.pagination {
	clear: both;
	text-align: center;
	padding: 2em 0;
}

.pagination li{
  display: inline-block;
		margin: 0 5px 10px;
}

.pagination span,
.pagination a{
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: block;
	text-align: center;
	letter-spacing: normal;
	border: 1px solid #c81919;
	font-weight: 400;
	font-family: 'Oswald', serif;
}

.pagination a:hover,
.pagination .active{
	color: #fff;
	background: #c81919;
}
